@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff'),
        url('../fonts/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff'),
        url('../fonts/Gotham-Book.ttf') format('truetype'),
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Condensed Bold';
    src: url('../fonts/GothamCondensed-Bold.eot');
    src: url('../fonts/GothamCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamCondensed-Bold.woff2') format('woff2'),
        url('../fonts/GothamCondensed-Bold.woff') format('woff'),
        url('../fonts/GothamCondensed-Bold.ttf') format('truetype'),
        url('../fonts/GothamCondensed-Bold.svg#GothamCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.pm_tick {
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: normal;
    background-image: url(../images/parasite-management/orange_cog.png);
    text-decoration: none;
    padding-left: 70px;
    height: 60px;
    padding-top: 1px;
    margin-right: 0;
    display: inline-block;
    font-size: 17px !important;
    color: #555555;
    margin-top: 10px;
    width: 100%;
    background-repeat: no-repeat;
    background: 0s;
    background-size: 50px;
}
.pm_tick p {
    line-height: 1.6;
    margin-top: 2px;
}
.pm-banner {
    position: relative;
}
p.pm-cydentin-header {
    font-family: 'Gotham Medium', Arial, Helvetica !important;
    font-family: 500;
}
p.pm-cydectin-description {
    font-family: 'Gotham Book', Arial, Helvetica !important;
    font-family: normal;
}
p.pm-cydentin-footnote {
    font-family: 'Gotham Book', Arial, Helvetica !important;
    font-family: normal;
    line-height: 12px;
}
img.img-center {
    display: block;
    margin: 0 auto;
}
img.pm-roi-banner {
    border-radius: 5px;
}
.background-lightorange {
    background-color: #fef4ec;
}
.pm-content {
    margin-top: 15px;
    padding: 60px 15px 15px;
    position: relative;
}
img.pm-cydentin-position {
    position: relative;
    top: -160px;
    left: 10px;
    width: 27%;
}
.pm_tick p.pm-cydectin-description:first-of-type {
    margin-bottom: 0;
}
.pm-right-column {
    margin-top: 30px;
}
.pm-content-top {
    position: relative;
    top: -110px;
    left: 0;
}
@media (max-width:430px) {
    img.pm-cydentin-position {
        top: -115px;
        left: -5px;
        width: 35%;
    }
}
@media (max-width:500px) and (min-width:431px) {
    img.pm-cydentin-position {
        top: 130px;
    }
}